# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-12-23 19:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('terminology', '0016_inpali_slug'),
    ]

    operations = [
        migrations.AddField(
            model_name='inchinese',
            name='slug',
            field=models.SlugField(default='a'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='inenglish',
            name='slug',
            field=models.SlugField(default='a'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='inestonian',
            name='slug',
            field=models.SlugField(default='a'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='injapanese',
            name='slug',
            field=models.SlugField(default='a'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='insanskrit',
            name='slug',
            field=models.SlugField(default='a'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='intibetan',
            name='slug',
            field=models.SlugField(default='a'),
            preserve_default=False,
        ),
    ]
